export declare const REDUCED_PROPERTY_MAP_FIELDS: import("@apollo/client").DocumentNode;
export declare const CORE_PROPERTY_MAP_FIELDS: import("@apollo/client").DocumentNode;
export declare const SELECTOR_PROPERTY_MAP_FIELDS: import("@apollo/client").DocumentNode;
export declare const PROPERTY_MAP_WITH_OPTIONS: import("@apollo/client").DocumentNode;
export declare const PROPERTY_MAP_WITH_VALUE_MAPS: import("@apollo/client").DocumentNode;
export declare const PROPERTY_MAP_FOR_AI: import("@apollo/client").DocumentNode;
export declare const PROPERTY_MAP_FOR_ADDITIONAL_PROPERTIES: import("@apollo/client").DocumentNode;
